.catalog-button-side {
	width: 100%;
}

.phone .more_phone {
    padding: 15px;
}
.phone .more_phone a {
    padding: 8px 0px 0px;
}
.phone .more_phone .phones__phone-descript {
    padding-top: 7px !important;
}
.with_dropdown .dropdown > .wrap {
    margin-top: -10px;
}
.categories_block { 
	display: none;
}
#specifications {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
#specifications td {
	padding: 5px;
}

#specifications table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #717274;
}

#specifications table tbody tr:nth-child(odd) {
    background-color: #ffffff;
}

#specifications table tbody tr:nth-child(even) {
    background-color: #f5f5f5;
}


.sticker_snyat_s_proizvodstva {
	background-color: #edde2b!important;
    color: #000000!important;
}
bx_sku_props .item-price, .js-offers-scroll .table-view .item-actions .item-price {
	/*font-size:0px !important;*/
}
.top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item {
    background-size: contain!important;
}
.top_slider_wrapp .main-slider tr.main_info {
    background-size: contain!important;
	}
.logo_and_menu-row {
	margin:12px 0px;
}
.top_right_info {
margin-left:10px;
}
.top_right_info a.b-social__link img {
width:27px;
}
.top_right_info a.b-mail {
color:#333}

.easytwice-logo{
	color: #999;
	transition: ease-out .5s;
    text-align: center;
    display: block;
	font-size: 12px;
}
.easytwice-logo:hover{
	color: #df2526;
}
.stickers [class*="sticker_rassrochka_0"] {
	background-color: #e72f2a;
}
.stickers [class*="sticker_po_aktsii"] {
	background-color: #ffe800;
    color: #000000;
}
.easytwice-logo img{
	filter: grayscale(1);
	max-width: 60px;
	transition: ease-out .5s;
	margin: auto 10px;
}
.easytwice-logo:hover img{
	filter: grayscale(0);
}

.logo_and_menu-row .search-block {
	display: flex;
    flex-wrap: wrap;
}

.logo_and_menu-row .search-block b {
	margin-top: -29px;
    font-size: 12px;
}
/*Телефоны в шапке*/
.phone-block .with_dropdown .dropdown {
	opacity: 100;
	display: block;
	visibility: visible;
}
.phone .more_phone a {
	padding: 7px 5px 7px;
}
.phone-block .with_dropdown .dropdown > .wrap {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.logo_and_menu-row {
    margin: 15px 0px 60px 0px;
}
.phone .more_phone a span:not(.icon) {
    padding-top: 0px;
	margin-top: -11px;
}
/*Телефоны в шапке*/
@media (max-width: 1200px) {
.wrapper1:not(.basket_normal) .logo_and_menu-row .float_wrapper.fix-block + .search_wrap {
	max-width: 400px;
	}
}
@media (max-width: 1100px) {
.wrapper1:not(.basket_normal) .logo_and_menu-row .float_wrapper.fix-block + .search_wrap {
	max-width: 320px;
	}
}
@media (max-width: 992px) {
.top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item {
    background-size: contain!important;
}
.top_slider_wrapp .main-slider tr.main_info {
    background-size: contain!important;
	}
.wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX>.maxwidth-theme {
    padding-top: 0px;
	}
}
@media (max-width: 599px) {
.compact-catalog .item  .stickers {
	display: block!important;
	}
.catalog_detail .right_info hr {
	display: block!important;
	}
.phone .more_phone a span:not(.icon) {
    padding-top: 0px;
    margin-top: -5px;
}
footer .info .phone.blocks .with_dropdown .dropdown > .wrap {
    margin-top: 0px;
    max-height: 220px;
}
}
@media (max-width: 450px) {
    .top_slider_wrapp .main-slider__item, .top_slider_wrapp .main-slider__item td, .top_slider_wrapp .main-slider__item tr, .top_slider_wrapp .main-slider {
        height: 170px;
    }
}
@media (max-width: 400px) {
.compact-catalog .item  .stickers {
	font-size: 12px;
	width: auto;
	margin: 0px 0px 0px 0px;
	}
}